:root {
    --ss-color-111675: #1E1B1C;
    --ss-color-111676: #548BAC;
    --ss-color-111677: #DCE2E5;
    --ss-color-111680: #151942;
    --ss-color-111675-dark: #050203;
    --ss-color-111676-dark: #3b7293;
    --ss-color-111677-dark: #c3c9cc;
    --ss-color-111680-dark: #000029;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Lato', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 22px;
}

.post--title,
.post-column_set .column--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Montserrat', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 13px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

